<?php
namespace nulib\schema\types;

use nulib\schema\input\Input;

class traw extends tmixed {
  const NAME = "raw";

  function isAvailable(Input $input, $valueKey): bool {
    return true;
  }

  public function isNull($value): bool {
    return false;
  }
}
